Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
sort_by_data Struct Reference

## Data Fields
const VALUE | ary
const VALUE | buf
long | n

## Detailed Description

Definition at line 1096 of file enum.c.

## Field Documentation

## ◆ ary

const VALUE sort_by_data::ary

Definition at line 1097 of file enum.c.

## ◆ buf

const VALUE sort_by_data::buf

Definition at line 1098 of file enum.c.

## ◆ n

long sort_by_data::n

Definition at line 1099 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c